#lgk-ac { margin-top:5px; min-width:340px; text-align:left; font:normal 14px arial; display:none; padding:0 0 5px 0; position:absolute; z-index:1000; background-color:#F2E3CA; color:#000; border:1px solid #ccc; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; opacity:.95; }
#lgk-ac a, #lgk-ac a:link, #lgk-ac a:visited, #lgk-ac a:active { margin:0 2px; padding:2px 5px; display:block; text-decoration:none; color:#555; outline:0; }
#lgk-ac a:hover { }
#lgk-ac b { margin:0; }
#lgk-head { display: block; padding: 8px 10px 8px 8px; font-size: 12px; background-color: #E3D4BC; margin: 0 !important; }
#xlgk-ac:last-child::after { content: "john"; }
